@charset "utf-8";

/*Reset Styles
_________________________________________*/
* { border-radius: 0 !important }
a,
a:focus,
a:hover,
a:active,
button,
button:hover { outline: 0 !important }
a:focus { text-decoration: none }
li { list-style: none }


/* C O M M O N
_________________________________________*/
* {
		font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, Times, serif;
		margin:0;
		padding:0;
		
}
html { font-size:100% }
body {
		background: url(../img/z30_1_gr.gif) left 500px no-repeat, 
                url(../img/z30_1_gr.gif) right 125px no-repeat;
		background-color:#e0ecf1;
		color:#585858;
}

.margin-bottom-45 { margin-bottom:45px }
.margin-top-45 { margin-top:45px }
.margin-bottom-30 { margin-bottom:30px }
.margin-top-30 { margin-top:30px }
.margin-bottom-15 { margin-bottom:15px }
.margin-top-15 { margin-top:15px }
.spacer-45 { height:45px;	margin-bottom:45px;	display:table }
.spacer-30 { height:30px;	margin-bottom:30px;	display:table }
.hover-effect {
		-webkit-transition:all 0.4s ease-in-out;
		-moz-transition:all 0.4s ease-in-out;
		-o-transition:all 0.4s ease-in-out;
		-ms-transition:all 0.4s ease-in-out;
		transition:all 0.4s ease-in-out;
}
p.dropcap {	text-indent:0!important }
p.dropcap:first-letter {
		text-transform: uppercase;
		font-size:48px;
		font-size:3rem;
		line-height:0.7;
		position:relative;
		display:block;
		float:left;
		margin-right:2px;
}
img.border { border: 1px #DDD solid}
hr.pattern {
    border:none;
    width: 161px;
		height: 12px;
		margin: 15px auto;
		background: url(../img/patterns/heading-pattern.png) no-repeat center center;
}
hr.dark { border-color: #CCC }

/*	M A S T H E A D (Top of Page)
______________________________________*/
header:after { clear: both; display: table; content: " ";height:1px}
#masthead { 
    background:#e0ecf1;
		padding-bottom: 0;
		margin-bottom:0 
}
#masthead h1 { margin:0 }
#masthead h1 a{
		background:url(../img/logo.png) no-repeat -5px 0; /** url(../img/APress_logo.png) -- black **/
		width:200px;
		height:112px;
		display:block;
		margin:0
}

 @media (max-width: 991px) {
	#masthead h1 a {	background:url(../img/logo.png) no-repeat 10px 0;
	}
  #masthead .lead {
  margin-top: 35px;
  padding-left:240px
  }
}

#masthead .small p {
		margin-top:10px;
		font: 11px/1.3 Arial, Helvetica, sans-serif;
}


/* Top Bar (login, search etc.)
_______________________________________*/
#masthead .topbar {
		z-index: 12;
		padding: 8px 0;
		position: relative;
		height: 30px;
		margin-bottom: 15px
}
@media (max-width: 991px) {
  #masthead .topbar {
    margin-bottom: 20px;
}
}
#masthead .topbar ul.loginbar { margin: 0; }
#masthead .topbar ul.loginbar > li {
		display: inline;
		position: relative;
		padding-bottom: 15px;
}
#masthead .topbar ul.loginbar > li > a,
#masthead .topbar ul.loginbar > li > a:hover {
		color: #7c8082;
		font-size: 11px;
		text-transform: uppercase;
		font-family: Helvetica, Arial, sans;
		text-decoration: none;
}
#masthead .topbar ul.loginbar li i.fa { }
#masthead .topbar ul.loginbar li.topbar-devider {
		top: -1px;
		padding: 0;
		font-size: 8px;
		position: relative;
		margin: 0 9px 0 5px;
		font-family: Tahoma;
		border-right: solid 1px #bbb;
}

/* languages 
______________________________________*/
#masthead .topbar ul.languages {
		top: 25px;
		left: -5px;
		display: none;
		padding: 4px 0;
		padding-left: 0;
		min-width: 100px;
		position: absolute;
		background: #f0f0f0;
		z-index:100
}
#masthead .topbar small {
		font-family: Helvetica, Arial, sans;
		display:block;
		margin:0 10px;
		font-size:70%;
		white-space: nowrap
}
#masthead .topbar li:hover ul.languages { display: block; }
#masthead .topbar ul.languages:after {
		top: -4px;
		width: 0;
		height: 0;
		left: 8px;
		content: " ";
		display: block;
		position: absolute;
		border-bottom: 6px solid #f0f0f0;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-left-style: inset; /*FF fixes*/
		border-right-style: inset; /*FF fixes*/
}
#masthead .topbar ul.languages li a {
		color: #555;
		display: block;
		font-size: 10px;
		padding: 2px 12px;
		margin-bottom: 1px;
		text-transform: uppercase;
		font-family: Helvetica, Arial, sans;
}
#masthead .topbar ul.languages li.active a i {
		color: #999;
		float: right;
		margin-top: 2px;
}
#masthead .topbar ul.languages li a:hover,
#masthead .topbar ul.languages li.active a { background: #fafafa; }
#masthead .topbar ul.languages li a:hover { text-decoration: none; }
/*No Topbar*/
#masthead.no-topbar .navbar-toggle { margin-top: 25px; }


/* N A V (Main Menu)
__________________________________*/

#service-nav {
		margin:0;
		border:none
}
#service-nav.navbar { min-height:0}
#service-nav .navbar-nav {
		bottom:0;
		right:0;
		position:absolute
}
#service-nav .navbar-right { margin-right:0 }
#service-nav li { }
#service-nav li a {
		color:#FFF;
		font-size:18px;
		font-size:1.125rem;
		font-style:italic;
		text-decoration:none;
		display:block;
		background-color:#000;
		height:30px;
		padding:5px 10px
}
#service-nav li a:hover,
#service-nav li a:focus { background-color:#9BB3B7 }

@media (max-width: 768px) {
  .navbar-nav {
    margin:0
  }
  #masthead .col-md-3 {
    margin-bottom:100px
  }
}


/*	СТАТТЯ | СЕКЦІЯ -- header
_______________________________*/

.article_head {
		position:relative;
		background:#FFF;
		border-top:#000 10px solid;
    padding-bottom:75px 
}
#intro .article_head { padding-bottom:30px }
#intro .article_head p.intro {
		font-size:18px;
		font-size:1.125rem;
		line-height:1.5;
		text-align:right;
		margin:15px 0;
		padding-right:12px;
		border-right:1px #aaa dotted;
}
#intro .article_head h2 {
		text-transform:uppercase;
		letter-spacing:4px;
		letter-spacing:0.25rem;
		font-size:64px;
		font-size:4rem;
		line-height:1;
		font-weight:normal;
}
@media (max-width: 991px) {
  #intro .article_head h2 {
     -webkit-text-size-adjust: none;
     font-size:48px;
     font-size: 3rem;
     letter-spacing:0;
  }
  #intro .article_head p.intro {
     -webkit-text-size-adjust: none;
     font-size:16px;
     font-size: 1rem;
     line-height:1.2;
  }
}
@media (max-width: 480px) {
  #intro .article_head h2 {
     -webkit-text-size-adjust: none;
     font-size:32px;
     font-size: 2rem;
     letter-spacing:0;
  }
  #intro .article_head p.intro {
  }
}

#intro .article_head .lead { /* Слово до читачів: **/
		font-style:italic;
		font-size:2.25rem;
		font-size:36px;
		margin-top: 15px
}

.article_head .title {
		text-align:center;
		padding:0 10%;
}

.article_head .title:after {
		background: url(../img/patterns/heading-pattern.png) no-repeat center top;
		bottom:60px;
		left: 50%;
		height: 12px;
		width: 161px;
		content: " ";
		margin-left: -80px;
		position: absolute;
}

.article_info {
		font-size:10px;
		font-size:0.625rem;
		border-top:#000 1px solid;
		text-align:center;
		margin:0 auto;
		width:35%;
		margin-bottom:60px
}



/*	СТАТТЯ | СЕКЦІЯ  -- body
_______________________________*/

.container,
.book-info {
		background:#FFF;
		padding-bottom: 45px;
}
.container.bg-none{ background:none;}

#intro p + p,
#intro blockquote + p { text-indent:1em }

#intro blockquote {
		margin:1em 0;
		border-top:1px solid #000;
		border-bottom:1px solid #000;
		border-left:none;
		padding:20px 0 15px 15px;
		background:url(../img/quot.png) left 2px no-repeat;
}

#intro blockquote {
		font-size:16px;
		font-size:1rem;
		line-height:1.2;
		font-style:italic;
		text-align:left;
		text-indent:30px;
}
abbr,
acronym {
		text-decoration:none;
		color:#333;
		border-bottom:1px #333 dotted;
}
.extra {
		background:#e0ecf1;
		padding:1px 10px 15px;
		margin-bottom:15px;
}
.extra2 {
		background:#eee;
		padding:15px 10px;
		margin-bottom:15px;
}
.extra2 p { text-indent: 1em }
.extra h4 {
		text-align:center;
		font-variant:small-caps;
		font-weight:normal;
		margin-bottom:8px;
		letter-spacing:1px;
		border-bottom:1px solid #000;
		border-top:1px solid #000;
		background-color:#FFF;
		padding:10px 0;
}

.extra h4 + p:first-letter {
		text-transform: uppercase;
		font-size:32px;
		font-size:2rem;
		line-height:1;
		position:relative;
		display:block;
		float:left;
		margin-right:2px
}


/* B O O K -- Info 
____________________________________*/

.breadcrumbs {
		padding: 8px 15px;
		margin-bottom:30px;
		border-bottom: solid 1px #ddd;
		background: url(../img/patterns/breadcrumbs.png) repeat;
		border-top:#000 10px solid;
}
.book-info dt { width:60px; }
.book-info dd { margin-left:75px }
.book-infobar {
		border-top:1px #585f69 solid;
		border-bottom:3px #585f69 solid;
		margin:30px 15px;
		padding:5px
}
.book-infobar li {
		display: inline;
		position: relative;
		padding-bottom: 15px;
}
.book-infobar .devider {
		top: -1px;
		padding: 0;
		font-size: 10px;
		position: relative;
		margin: 0 9px 0 5px;
		font-family: Tahoma;
		border-right: solid 1px #aaa;
}



/*	C A T A L O G U E (aside)
________________________________*/

#catalogue {
		position:fixed;
		width:280px;
		top:138px;
		right:-280px;
		z-index:120;
		background-color:#333;
		padding-bottom:16px;
		-moz-transition: all 0.5s 0.3s ease-in-out;
		-o-transition: all 0.5s 0.3s ease-in-out;
		-webkit-transition: all 0.5s 0.3s ease-in-out;
		-ms-transition: all 0.5s 0.3s ease-in-out;
		transition: all 0.5s 0.3s ease-in-out;
}
#catalogue:hover { right:0 }
#catalogue h4 {
		cursor:pointer;
		background-color:#395065;
		padding:10px 5px;
		color:#FFF;
		font-variant:small-caps;
		text-align:center;
		position:absolute;
		left:-30px;
		width:30px;
}
#catalogue h5 {
    font-size:16px;
		font-variant:small-caps;
		color:#DDD;
		border-bottom:1px #DDD solid;
		margin: 15px
}
#catalogue ul { margin: 15px }
#catalogue ul li a {
		color:#999;
		text-decoration:none;
}
#catalogue ul li a:hover { color:#DDD }


/* НАЙПОПУЛЯРНІШЕ -- owl-carousel-style-v2
__________________________________________ **/

.owl-slider-v3 a.thumbnail {
    display:block;
    margin:0 10px; 
}

.owl-slider-v3 a.thumbnail:hover { text-decoration:none }


/*

.owl-slider-v3 .item {
		margin:5px;
		border:1px solid #CCC;
		padding:10px
}
.owl-slider-v3 .item a:hover { text-decoration:none }

.owl-slider-v3 .item button,
.owl-slider-v3 .item a {
		position:relative;
		bottom:0;right:0
}
.owl-slider-v3 .item p {
		padding: 5px 0;
		font:11px/1.5 Arial, Helvetica, sans-serif;
		font:0.6875rem/1.5 Arial, Helvetica, sans-serif;
		text-transform:uppercase
}

@media (max-width: 991px) {
  .owl-slider-v3 .item p,
  .owl-slider-v3 .item a { 
		-webkit-text-size-adjust: none;
    font-size:48px;
		font-size: 3rem;
    letter-spacing:0;
	}
  .article_head p.intro{
		-webkit-text-size-adjust: none;
    font-size:16px;
		font-size: 1rem;
    line-height:1.2;
  }
}
@media (max-width: 768px) {
  .heading h2:before, 
  .heading h2:after {
    width: 20%;  
  }
}
@media (max-width: 480px) {
  .owl-slider-v3 .item p,
  .owl-slider-v3 .item a { 
		-webkit-text-size-adjust: none;
    font-size:32px;
		font-size: 2rem;
    letter-spacing:0;
	}
  .article_head p.intro{
  
  }
}
**/


/* Tabs
__________________________________________ */
.nav-tabs > li > a,
.nav-pills > li > a,
.nav-tabs.nav-justified > li > a { border-radius: 0; }
.lft-img-margin { margin: 0 20px 5px 0 }
.rgt-img-margin { margin: 0 0 5px 10px }
.img-width-200 { width: 200px; }


/* Tabs v1
__________________________________________ */

.tab-v1 .nav-tabs {
		border: none;
		background: none;
		border-bottom: solid 2px #72c02c;
}
.tab-v1 .nav-tabs a {
		font-size: 14px;
		padding: 5px 15px;
}
.tab-v1 .nav-tabs > .active > a,
.tab-v1 .nav-tabs > .active > a:hover,
.tab-v1 .nav-tabs > .active > a:focus {
		color: #fff;
		border: none;
		background: #72c02c;
}
.tab-v1 .nav-tabs > li > a { border: none; }
.tab-v1 .nav-tabs > li > a:hover {
		color: #fff;
		background: #72c02c;
}
.tab-v1 .tab-content { padding: 10px 0; }
.tab-v1 .tab-content img {
		margin-top: 4px;
		margin-bottom: 15px;
}
.tab-v1 .tab-content img.img-tab-space { margin-top: 7px; }


/*Tabs v2
__________________________________________ */
.tab-v2 .nav-tabs { border-bottom: none; }
.tab-v2 .nav-tabs li a {
		padding: 9px 16px;
		background: none;
		border: none;
}
.tab-v2 .nav-tabs li.active a {
		background: #fff url(../img/patterns/breadcrumbs.png) repeat;
		padding: 7px 15px 9px;
		border: solid 1px #CCC;
		border-top: solid 3px #585858;
		border-bottom: none !important;
}
.tab-v2 .tab-content {
		padding: 10px 16px;
		border: solid 1px #CCC;
}


/* F O O T E R (main)
__________________________________________ */
.footer-main {
		background: #FFF;
		text-align: center;
		padding: 25px 0 20px;
		margin-top:100px;
		border-top:#333 1px solid
}
.footer-fixed {
    position:fixed; 
    bottom:0;
    width:100%;
}

/* Button Styles
__________________________________________ */

.btn {
		text-transform:uppercase;
		font-family: Helvetica, Arial, sans-serif;
}
.btn:hover {
		text-decoration: none;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
}

/*Icons
__________________________________________ */

/* ========== Social Icons ========== */
.social-icons {
		margin: 0;
		padding: 0;
}
.social-icons li {
		margin-right: 3px;
		margin-bottom: 5px;
		text-indent: -9999px;
		display: inline-block;
}
.social-icons li a,
a.social-icon {
		width: 28px;
		height: 28px;
		display: block;
		background-position: 0 0;
		background-repeat: no-repeat;
		transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
}
.social-icons li:hover a { background-position: 0 -38px; }
.social-icons-color li a {
		opacity: 0.7;
		background-position: 0 -38px !important;
		-webkit-backface-visibility: hidden; /*For Chrome*/
}
.social-icons-color li a:hover { opacity: 1; }
.social_dropbox { background: url(../img/icons/social/dropbox.png) no-repeat; }
.social_evernote { background: url(../img/icons/social/evernote.png) no-repeat; }
.social_facebook { background: url(../img/icons/social/facebook.png) no-repeat; }
.social_googleplus { background: url(../img/icons/social/googleplus.png) no-repeat; }
.social_linkedin { background: url(../img/icons/social/linkedin.png) no-repeat; }
.social_picasa { background: url(../img/icons/social/picasa.png) no-repeat; }
.social_pintrest { background: url(../img/icons/social/pintrest.png) no-repeat; }
.social_rss { background: url(../img/icons/social/rss.png) no-repeat; }
.social_skype { background: url(../img/icons/social/skype.png) no-repeat; }
.social_spotify { background: url(../img/icons/social/spotify.png) no-repeat; }
.social_stumbleupon { background: url(../img/icons/social/stumbleupon.png) no-repeat; }
.social_tumblr { background: url(../img/icons/social/tumblr.png) no-repeat; }
.social_twitter { background: url(../img/icons/social/twitter.png) no-repeat; }
.social_vimeo { background: url(../img/icons/social/vimeo.png) no-repeat; }
.social_yahoo { background: url(../img/icons/social/yahoo.png) no-repeat; }
.social_youtube { background: url(../img/icons/social/youtube.png) no-repeat; }
.social_vk { background: url(../img/icons/social/vk.png) no-repeat; }
.social_instagram { background: url(../img/icons/social/instagram.png) no-repeat; }


/* ========== Rounded and Circle Classes ========== */
.no-rounded { border-radius: 0 !important; }
.rounded { border-radius: 4px !important; }
.rounded-x { border-radius: 50% !important; }
.rounded-2x { border-radius: 10px !important; }
.rounded-3x { border-radius: 15px !important; }
.rounded-4x { border-radius: 20px !important; }
.rounded-sm { border-radius: 2px !important; }
.rounded-md { border-radius: 3px !important; }
.rounded-top { border-radius: 4px 4px 0 0 !important; }
.rounded-left { border-radius: 4px 0 0 4px !important; }
.rounded-right { border-radius: 0 4px 4px 0 !important; }
.rounded-bottom { border-radius: 0 0 4px 4px !important; }

/* PANELS & BOXES
_________________________________________ */
.panel-default-dark { border-color: #585f69; }
.panel-default-dark > .panel-heading { background: #585f69; }
.panel-heading {
		color: #fff;
		padding: 5px 15px;
}
.panel-title,
.panel-title i {
		margin-top: 0;
		margin-bottom: 0;
		font-size: 16px;
		color: inherit;
}
.tag-box {
		background: #eee;
		border-left: solid 2px #585f69;
		padding: 20px;
		margin-bottom: 30px;
}
.label {
		font: 14px/1 Helvetica, Arial, sans-serif;
		font: 0.875rem/1 Helvetica, Arial, sans-serif;
}
.label i { color: #FFF }


/* Portfolio Box v1
__________________________________________ */
.portfolio-box-v1 { margin: 0; }
.portfolio-box-v1 [class^="col-"] {
    padding: 0;
    overflow: hidden;
}
.portfolio-box-v1 li {
		background: #333;
		position: relative;
		-webkit-backface-visibility: hidden; /*For Chrome*/
}
.portfolio-box-v1 li:after {
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		content: " ";
		position: absolute;
}
.portfolio-box-v1 li:hover:after { background: rgba(0, 0, 0, 0.7); }
.portfolio-box-v1 li:after,
.portfolio-box-v1 li:hover:after {
		transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
}
.portfolio-box-v1 li img {
		width: 100%;
		overflow: hidden;
		transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
}
.portfolio-box-v1 li:hover img {
		transform: scale(1.1);
		-o-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-webkit-transform: scale(1.1);
}
.portfolio-box-v1 .portfolio-box-v1-in {
		left: 0;
		top: 50%;
		z-index: 2;
		width: 100%;
		visibility: hidden;
		min-height: 150px;
		margin-top: -100px;
		text-align: center;
		position: absolute;
		font-family: Helvetica, Arial, sans-serif;
}
.portfolio-box-v1 li:hover .portfolio-box-v1-in { visibility: visible; }
.portfolio-box-v1 .portfolio-box-v1-in h3 {
		font-size: 22px;
		margin-top: 20px;
		position: relative;
		margin-bottom: 20px;
		text-transform: uppercase;
}
.portfolio-box-v1 .portfolio-box-v1-in h3:after {
		left: 50%;
		height: 1px;
		width: 40px;
		content: " ";
		bottom: -10px;
		background: #fff;
		margin-left: -20px;
		position: absolute;
}
.portfolio-box-v1 .portfolio-box-v1-in p,
.portfolio-box-v1 .portfolio-box-v1-in h3 {
		color: #fff;
		padding:0 7px
}
.portfolio-box-v1 .portfolio-box-v1-in p {
		font-size: 16px;
		margin-bottom: 20px;
}
.portfolio-box-v1 .portfolio-box-v1-in a.btn-u {
		font-weight: normal;
		-webkit-backface-visibility: hidden; /*For Chrome*/
}
.portfolio-box-v1 li:after {
		top: 0;
		left: 0;
		z-index: 1;
		width: 100%;
		height: 100%;
		content: " ";
		position: absolute;
		background: rgba(0, 0, 0, 0.05);
}
.dottedoverlay {
		background: url(../img/patterns/gridtile.png) repeat;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1;
}

/* ERROR 404
______________________________________ */

.error-404 {
    padding-bottom: 30px;
    text-align: center;
}

.error-404 span.error-404-title {
    color: #777;
    font-size: 180px;
    line-height: 200px;
    padding-bottom: 20px;
}
.error-404 span {
    color: #555;
    display: block;
    font-size: 35px;
    font-weight: 200;
}

.error-404 p {
    color: #555;
    font-size: 16px;
}
